Bug 191495 - freeradius: update to 1.1.2
freeradius: update to 1.1.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 09:58 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 12:53:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-05-12 09:58:56 EDT
Would it be possible to update freeradius to the latest version?

Rawhide version:  freeradius-1.0.5-1.2.src.rpm
Upstream version: 1.1.1

Additional info:

FreeRadius homepage:
http://www.freeradius.org/

FreeRadius download page:
http://www.freeradius.org/getting.html
ftp://ftp.freeradius.org/pub/radius/freeradius-1.1.1.tar.gz
Comment 1 Jose Pedro Oliveira 2006-05-31 19:02:49 EDT
Version 1.1.2 has been released a few days ago.

Download link:
ftp://ftp.freeradius.org/pub/radius/freeradius-1.1.2.tar.gz
Comment 2 Thomas Woerner 2006-06-01 12:53:05 EDT
Fixed in rawhide in rpm freeradius-1.1.2-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.